/* ============================================================
  SECTIONS
============================================================ */
/*
 * Web Fonts from thesitewhereyougotit.com
 *
 * Font copyright information, which you should 
 * never delete and should always be included 
 * in your CSS where ever you call the fonts files. 
 * Copyrights matter.
 *
 */

@font-face {
 font-family: 'Lighthouse';
 src: url('/static/Holiday2018/fonts/lighthouse-webfont.eot');
 src: url('/static/Holiday2018/fonts/lighthouse-webfont.eot?#iefix') format('embedded-opentype'),
 url('/static/Holiday2018/fonts/lighthouse-webfont.woff') format('woff'),
 url('/static/Holiday2018/fonts/lighthouse-webfont.ttf') format('truetype'),
 url('/static/Holiday2018/fonts/lighthouse-webfont.svg#Lighthouse') format('svg');
 font-weight: normal;
 font-style: normal;
}

@font-face{font-family:'McClatchy Sans';font-style:normal;font-weight:400;src:url(/static/Holiday2018/fonts/McClatchySans-Regular.woff) format("woff")}
@font-face{font-family:'McClatchy Sans';font-style:normal;font-weight:500;src:url(/static/Holiday2018/fonts/McClatchySans-Semibold.woff) format("woff")}
@font-face{font-family:'McClatchy Serif';font-style:normal;font-weight:400;src:url(/static/Holiday2018/fonts/McClatchySerif-Regular.woff) format("woff")}
@font-face{font-family:'McClatchy Serif';font-style:normal;font-weight:600;src:url(/static/Holiday2018/fonts/McClatchySerif-Semibold.woff) format("woff")}
@font-face{font-family:'Lyon';font-style:normal;font-weight:400;src:local("Lyon Regular"),local("Lyon-Regular"),url(/static/Holiday2018/fonts/LyonTextWeb-Regular.woff) format("woff")}
@font-face{font-family:'McClatchy Sans Cond';font-style:normal;font-weight:600;src:url(/static/Holiday2018/fonts/McClatchySansCond-Semibold.woff) format("woff")}
@font-face{font-family:'McClatchy Slab';font-style:normal;font-weight:400;src:url(/static/Holiday2018/fonts/McClatchySlab-Regular.woff) format("woff")}
@font-face{font-family:'McClatchy Slab';font-style:normal;font-weight:600;src:url(/static/Holiday2018/fonts/McClatchySlab-Semibold.woff) format("woff")}
/*
======================
 */
 
.print{ 
cursor: pointer;
float: right;
opacity: 0.6;
/*width: 30%;*/
}

.print:hover {
opacity: 0.90;
}

 .winecoffee{
 text-align:right;
 }
 
 .adapted{
 padding-bottom: 20px;
/* margin-right: -37px;
 margin-left: -22px; */
 }
 
 .adaptedtext{
 background-color:#c12026;
 text-align:center;
 color:#FFFFFF;
 padding: 10px 0px 10px 0px;
 font-size:1.2em;
 font-weight:bold;
 }
 
.adaptedtextbeige{
 background-color:#b7a493;
 text-align:center;
 color:#FFFFFF;
 padding: 18px 0px 5px 0px;
 }
 
 .whitebg{
 background-color: #FFFFFF;
 border: 10px solid #c02026;
 padding-bottom:20px;
 }
 
 .beigebgrecipe{
 background-color: #cc9966 !important;
 }
 
 .bluebgrecipe{
 background-color: #1c4168 !important;
 }
 .bluebgrecipe .whitebg{
 border: 10px solid #397a96;
 }
 .bluebgrecipe .adaptedtext{
 background-color:#397a96;
 }
 .redbgrecipe{
 background-color: #c02026 !important;
 }
.redbgrecipe .whitebg{
 border: 10px solid #669900;
 }
 .redbgrecipe .adaptedtext{
 background-color: #669900 !important;
 }
 .greenbgrecipe{
 background-color: #669900 !important;
 }
section.module:last-child {
  margin-bottom: 0;
}
.introtext {color:#f4edd9;}
section.module p.colhead  {font-weight:bold;margin-bottom:10px;font-family:'McClatchy Sans Cond', arial, sans-serif;}
.editormsg{
  font-family:'McClatchy Sans',Arial,"Helvetica Neue",Helvetica,sans-serif;
  text-align:center;
  color:#f4edd9;
  font-size:36px !important;
}
.editorpara{
  color:#f4edd9;
  text-align:center;
  font-size:28px !important;
}

.editorimage{
float:left;
}
section.module h2 {
  font-size: 30px;
}
section.module p {
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: 300;
}
section.module p:last-child {
  margin-bottom: 0;
}
section.module.content {
  padding: 0px 0;
  background-color: #1f4268;
}

section.editorheader {
	padding-top:20px !important;
}

.editorcontainer{
padding-top: 85px;
padding-bottom: 20px;
}

.photocredit {text-align:right; font-size:.9em;padding:15px 25px 15px 0px;}
.prep, .ingred {font-weight:bold;margin-bottom:10px;}
section.module.parallax {
  height: 410px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: inherit;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
section.module.parallax h1 {
  color: rgba(255, 255, 255, 1);
font-size: 40px;
line-height:1.1em;
font-weight: 700;
text-align: center;
text-transform: uppercase;
text-shadow: 0 0 50px rgba(0, 0, 0, 1);
padding-top: 75px;
font-family:'McClatchy Sans',Arial,"Helvetica Neue",Helvetica,sans-serif;
}

section.module.parallax h1.recipetitle{
padding-top: 15px;
}

section.module.parallax h1.recipetitlelarge{
  color: rgba(255, 255, 255, 1);
font-size: 1.2em;
font-weight: 700;
text-align: center;
text-transform: uppercase;
text-shadow: 0 0 50px rgba(0, 0, 0, 1);
padding-top: 0px;
}
section.module.parallax h1.recipetitlelarge2{
  color: rgba(255, 255, 255, 1);
font-size: 1em;
font-weight: 700;
text-align: center;
text-transform: uppercase;
text-shadow: 0 0 50px rgba(0, 0, 0, 1);
padding-top: 0px;
}
/*
section.module.parallax-1 {
  background-image: url("../img/core/mainimage.jpg");
  height:100vh;
  min-height:600px;
  background-attachment:scroll;
} */
section.module.parallax-1 img {
	display: block;
    width: 100%;
	padding-top:40px;
}
section.module.parallax-2{
  height: 75vh;
  padding-top: 76px;
  font-size: 40px;
  line-height:34px;
}


section.module.parallax-2.psoup {
  background-image: url("../img/demo/_small/psoup.jpg");
}
section.module.parallax-2.ceviche {
  background-image: url("../img/demo/_small/ceviche.jpg");
}
section.module.parallax-2.drumsticks {
  background-image: url("../img/demo/_small/drumsticks.jpg");
}
section.module.parallax-2.fricase {
  background-image: url("../img/demo/_small/fricase.jpg");
}
section.module.parallax-2.chicken {
  background-image: url("../img/demo/_small/chicken.jpg");
}
section.module.parallax-2.steak {
  background-image: url("../img/demo/_small/steak.jpg");
}
section.module.parallax-2.poblanos {
  background-image: url("../img/demo/_small/poblanos.jpg");
}
section.module.parallax-2.maccheese{
  background-image: url("../img/demo/_small/mac-cheese.jpg");
}
section.module.parallax-2.biscuits {
  background-image: url("../img/demo/_small/biscuits.jpg");
}
section.module.parallax-2.artichoke {
  background-image: url("../img/demo/_small/artichoke.jpg");
}
section.module.parallax-2.brownies {
  background-image: url("../img/demo/_small/brownies.jpg");
}
section.module.parallax-2.pudding {
  background-image: url("../img/demo/_small/pudding.jpg");
}
section.module.parallax-2.cocktail {
  background-image: url("../img/demo/_small/cocktail.jpg");
}
section.module.parallax-2.coquito {
  background-image: url("../img/demo/_small/coquito.jpg");
}
 .hide-small{
 display: none !important;
  visibility: hidden !important;
 }


#music{position:fixed;z-index:999999;bottom:50px;left:20px;}
#music audio {width:160px;}
@media (min-width:980px){#music{position:fixed;z-index:999999;left:20px;bottom:20px;}}

@media all and (min-width: 650px) {

section.module.parallax h1.recipetitlelarge2{
font-size:1em;
}
section.module.parallax h1 {
font-size: 26px;
}
}


@media all and (min-width: 875px) {

section.module.parallax-2 {
 height: 75vh;
}

section.module.parallax h1 {
font-size: 64px;
}
section.module.parallax h1.recipetitle {
padding-top: 115px;
}
}
@media all and (min-width: 600px) {
/*
section.module.parallax-1 {
  background-image: url("../img/core/mainimage.jpg");
  height:100%;
}*/

.editormsg{
  font-size:65px !important;
}

  section.module h2 editormsg {
    font-size: 54px;
  }
  section.module h2 {
    font-size: 54px;
  }
  section.module p {
    font-size: 20px;
  }
  section.module.parallax h1 {
    font-size: 40px;
  }
  .print {
padding-top: 10px;}
}
@media all and (min-width: 1025px) {
section.module.parallax {
  height: 100vh;
  min-height: 800px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

section.module.parallax h1.recipetitlelarge{
padding-top: 120px;
line-height: 1em;
font-size: 2.4em;
}

section.module.parallax h1.recipetitlelarge2{
padding-top: 120px;
line-height: 1em;
font-size: 1.6em;
}


section.module.parallax h1.recipetitle{
padding-top: 175px;
}

  section.module.parallax h1 {
    font-size:100px;
	  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 50px rgba(0, 0, 0, 1);
  padding-top: 85px;
  }
  
  section.module.content {
  /* padding: 20px 0; */
  background-color: #1f4268;
}
/*
 .hide-small{
 display: block !important;
 visibility:visible !important;
 }
*/

}